/* Insurance Categories */

.insurance-category {
  margin-bottom:20px;
  border-bottom:1px dotted #9a9785;
  display:block;
}

.insurance-category.last {
  border:none;
  margin-bottom:0;
}

.insurance-category h2 {
  font-size:1.84em;
  margin-bottom:5px;
}

.insurance-category .column-left {
  width:130px;
}

.insurance-category .column-right {
  width:510px;
}

.insurance-category .column-right p {
  margin-bottom:20px;
  color:#444;
}

.insurance-category .choose {
  font-size:1.38em;
}

.insurance-category .choose:after {
  content:'\0020\00bb';
}

/* INsurance Products */

#products {
  margin-bottom:20px;
  position:relative;
  overflow:hidden;
  width:100%;
}

.product {
  background-color:#cdc6a4;
  padding:20px;
  margin-bottom:10px;
}


#products .product.last {
  margin-bottom:0;
}

.product h2 {
  margin-bottom:5px;
  font-size:1.84em;
}

.from-editor .product ul {
  list-style:none;
  margin:0;
}

.product li {
  float:left;
}

.product li a {
  font-size:1.38em;
  margin-right:15px;
  font-family:Oswald,Arial;
}

.product li a span {
  display:inline-block;
  margin-left:5px;
  background-image:url('../img/sprite.png');
}

.product li a.benefits span {
  width:22px;
  height:22px;
}

.product li a.brochure span {
  width:18px;
  height:22px;
}

.product li a.quote span {
  width:22px;
  height:22px;
}

.product .benefit-content {
  display:none;
}

#benefits-tray {
  position:absolute;
  top:0;
  background-color:#eae8d8;
  height:100%;
}

#benefits-tray .addthis_toolbox {
  display:none;
}

#benefits-tray h3 {
  padding-top:12px;
}

#benefits-tray > div {
  padding:30px;
}

#benefits-tray .hide {
  font-size:1.07em;
  display:block;
}

#benefits-tray .hide span {
  display:inline-block;
  width:21px;
  height:16px;
  margin-left:5px;
  position:relative;
  top:3px;
}

/* Quote iFrame */

#quote-iframe {
  width:100%;
}

